/* usercss */

/* id:[15217]
   lm:[2009-09-30 02:48:24] */
P.p15217 {
  font-family:georgia, times new roman, times, serif;font-size:16px;color:#993300;background-color:#ccff66;
}
/* id:[15218]
   lm:[2010-01-15 12:27:39] */
P.p15218 {
  font-family:georgia, times new roman, times, serif;font-size:18px;color:#ffcc00;background-color:transparent;
}
/* id:[15220]
   lm:[2010-01-12 20:50:32] */
P.p15220 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#33ffff;background-color:transparent;
}
/* id:[15221]
   lm:[2010-01-12 20:12:38] */
P.p15221 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#cc3333;background-color:#99ccff;
}
/* id:[16034]
   lm:[2010-01-15 04:11:40] */
P.p16034 {
  font-family:georgia, times new roman, times, serif;font-size:14px;color:#990000;background-color:transparent;
}
/* id:[16035]
   lm:[2010-01-15 12:21:59] */
P.p16035 {
  font-family:georgia, times new roman, times, serif;font-size:14px;color:#ffcc00;background-color:transparent;
}
/* id:[16037]
   lm:[2010-01-12 21:14:15] */
P.p16037 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#ff0033;background-color:transparent;
}
/* id:[18331]
   lm:[2010-01-28 03:47:22] */
P.p18331 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}

